<!doctype html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>This is my "Contact Information"</h1>
        <p>
            I won't put any real contact information
            here, but thank you for being interested!
        </p>
        <p>
            Here's one of my favorite bands instead!
            <a href="https://youtu.be/rYc_wtSV-Wc?si=F5h6RxFj083yVSK5">Foxing</a>
        </p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div> I like tres leches</div>
        </footer>
    </body>
</html>